Gary King
Downloads: 0
Posts: 4
Smile Score: +2
About Me
I am a Free member


Visit Stats
Last Visit: 37 days ago
Member Since: 17 Jan 2013
Profile Views: 297

Gary King's Posts
Average Rating from Gary:
(2)

sort: smiles | time
burypromote
+1

Philaphan reviewed on 17 Feb 2013
Changed my review.
[Version 1.6.5]



burypromote
-1

Philaphan reviewed on 17 Jan 2013
I am running OSX 10.8.2 on a MacMini and cannot install SF 1.6.5. When I try to open the DMG, I get a message that this DMG cannot be opened and should be dismounted.
[Version 1.6.5]


2 Replies

burypromote
+1

+2
Philaphan replied on 21 Jan 2013
After visiting the developer's website, I figured out that 1.6.5 is not supported by OSX 10.8, and that I'd have to use version 1.6.6 beta. I downloaded and installed that file, and it works OK. I would now revise my rating.
burypromote
+1

+2
Philaphan replied on 17 Feb 2013
I changed my review, bbw7. It is good software, but the advisement about which version to use with which operating system ought to be upfront, and not in the fine print. It still says that version. 1.6.5 works with OSX10.5.8 and later.
There are currently no troubleshooting comments by this member.

Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -